section {
  padding: 85px 18% 65px;
}

/* pour afficher la partie asside */
.aside1 {
  background-color: #ccc;
  padding: 20px;
  color: #fff;
  position: fixed;
  right: 0;
  top: 0;
  bottom: 0;
  width: 200px;
  margin-right: 10px;
  margin-bottom: 80px;
}

@media screen and (max-width: 1023px) {
  .aside1 {
    display: none;
  }
}

/* Accueil */

.home {
  position: relative;
  width: 100%;
  height: 90vh;
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 2rem;
}

.home-img img {
  height: auto;
  width: 100%;
}

.home-text h1 {
  font-size: var(--big-font);
  font-weight: 900;
  line-height: 1.2;
  margin-bottom: 2rem;
  font-family: "Playfair Display", serif;
}

.home-text p {
  max-width: 370px;
  font-weight: var(--p-font);
  line-height: 32px;
  color: var(--other-color);
  margin-bottom: 3rem;
}

.home-btnn {
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

/* bouton */

.btn {
  display: inline-block;
  padding: 12px 26px;
  background: var(--main-color);
  color: var(--bg-color);
  font-size: var(--p-font);
  font-weight: bold;
  border-radius: 0.7rem;
  transition: all ease 0.5s;
}

.btn:hover {
  transform: scale(1.1) translateX(-5px);
}

.btn2 {
  font-size: 14px;
  font-weight: 600;
  color: var(--text-color);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  margin-left: 25px;
}

.btn2 span i {
  height: 55px;
  width: 55px;
  background: var(--main-color);
  color: var(--bg-color);
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 35px;
  border-radius: 50%;
  margin-right: 15px;
  transition: all ease 0.5s;
}

.btn2 span i:hover {
  transform: scale(1.1) translateX(-5px);
}

/* text */

.center-text {
  text-align: center;
}

.center-text strong {
  font-size: var(--p-font);
  font-weight: 500;
  color: var(--main-color);
}

.center-text h2 {
  font-family: "Playfair Display", serif;
  font-size: var(--h2-font);
  font-weight: 900;
}

/* Catégories box */

.categories-content {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, auto));
  gap: 2.5rem;
  align-items: center;
  text-align: center;
  margin-top: 1rem;
}

.box {
  padding: 50px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.box-img {
  width: 190px;
  height: 190px;
}

.box-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.box h3 {
  margin: 15px 0;
  font-size: 25px;
  font-weight: 900;
  font-family: "Playfair Display", serif;
}

.box p {
  font-size: var(--p-font);
  line-height: 30px;
  color: var(--other-color);
}

/* histoire titre */

.histoire {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 2rem;
}

.histoire-img img {
  height: auto;
  width: 100%;
  max-width: 370px;
}

.histoire-text strong {
  font-size: var(--p-font);
  font-weight: 500;
  color: var(--main-color);
}

.histoire-text h2 {
  font-size: var(--h2-font);
  font-weight: 900;
  line-height: 1.2;
  margin: 30px 0;
  font-family: "Playfair Display", serif;
}

.histoire-text p {
  max-width: 450px;
  font-size: var(--p-font);
  line-height: 32px;
  color: var(--other-color);
  margin-bottom: 2rem;
}

/* Menu */

.menu-content {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(270px, auto));
  gap: 2.5rem;
  align-items: center;
  text-align: center;
  margin-top: 4rem;
}
.row {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  background: var(--bg-color);
  box-shadow: -1px 15px 26px -4px rgb(161 151 151 / 15%);
  border-radius: 0.7rem;
  padding: 30px 20px;
  cursor: pointer;
  transition: all ease 0.5s;
}

.row-img {
  width: 180px;
  height: 180px;
  object-fit: contain;
}

.row-img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.row h6 {
  font-size: 15px;
  font-weight: 800;
  color: var(--main-color);
  margin: 10px 0;
}

.row h5 {
  font-family: "Playfair Display", serif;
  font-size: 18px;
  font-weight: 900;
}

.ratings i {
  font-size: 1rem;
  color: var(--rr-color);
}

.row:hover {
  transform: translateY(-8px);
}

.menu-btnn {
  text-align: center;
  margin-top: 3rem;
}

.avis {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  align-items: center;
  gap: 2rem;
}

.avis-left strong {
  font-size: var(--p-font);
  font-weight: 500;
  color: var(--main-color);
}

.avis-left h2 {
  font-size: var(--h2-font);
  font-weight: 900;
  line-height: 1.2;
  margin: 20px 0;
  font-family: "Playfair Display", serif;
}

.avis-img img {
  width: 100%;
  max-width: 160px;
  height: auto;
  margin-bottom: 15px;
}

.avis-droite h4 {
  font-size: 22px;
  font-weight: 900;
  margin-bottom: 8px;
  font-family: "Playfair Display", serif;
}

.avis-droite h6 {
  color: var(--main-color);
  font-size: 15px;
  font-weight: 800;
  margin-bottom: 20px;
}

.avis-droite p {
  font-size: var(--p-font);
  line-height: 32px;
  color: var(--other-color);
}

/* Contact */
.contact {
  display: grid;
  justify-items: center;
}

.contact form {
  display: flex;
  margin-top: 2.5rem;
  padding: 10px 20px;
  background: var(--bg-color);
  box-shadow: -1px 15px 26px -4px rgb(161 151 151 / 15%);
  border-radius: 0.5rem;
}

.contact form input {
  outline: none;
  border: none;
  background: none;
  color: var(--text-color);
  font-size: var(--p-font);
}

.contact form .btn {
  background: var(--main-color);
  color: var(--bg-color);
}

/* RESPONSIVE */

@media screen and (max-width: 1023px) {
  .home {
    height: 100vh;
    grid-template-columns: 1fr;
  }
  section {
    padding: 65px 4% 55px;
  }
  .home-text {
    order: 2;
  }
  .home-img {
    text-align: center;
    padding-top: 30px;
  }
  .home-img img {
    width: 430px;
    max-width: 100%;
    height: auto;
  }
  .home-text p {
    max-width: 600px;
  }
  .categories {
    margin-top: 150px;
  }
}

/* RESPONSIVE SMARTPHONE */

@media screen and (max-width: 768px) {
  .histoire {
    grid-template-columns: 1fr;
  }
  .histoire-img {
    text-align: center;
    padding-top: 10px;
  }
  .histoire-img img {
    width: 370px;
    max-width: 100%;
    height: auto;
  }
  .avis {
    grid-template-columns: 1fr;
  }
  .avis-droite {
    text-align: center;
  }
  .avis-left {
    text-align: center;
  }
  .contact form .email {
    width: 155px;
    max-width: 100%;
  }
}
